Subject: Dirac dictum and other comp chem quotes

From: tj ODonnell <[email-masked]>
Date: Wed, 4 Sep 1996 23:28:40 -0500 (CDT)

Some other folks before Dirac had some interesting thoughts
regarding the use of theoretical methods and computers in
chemistry.
I have collected four quotes in historical, or is it hysterical order.
Look at:

http://www.eecs.uic.edu/~tj/quotes.html#computational_chemistry

TJ
-- 
*---------------------------------------------------------------------*
*     If you need a quote: http://www.eecs.uic.edu/~tj/quotes.html    *
*---------------------------------------------------------------------*
| Dr. TJ O'Donnell  > [email-masked] <  http://www.eecs.uic.edu/~tj/ |
*---------------------------------------------------------------------*